module.exports = (sequelize, Sequelize) => {
  const PaymentType = sequelize.define("payment_type", {
    name: {
      type: Sequelize.STRING
    },
    status: {
      type: Sequelize.ENUM,
      values: ['active', 'inactive']
    }
  });

  return PaymentType;
};
